Bug 524698 - Review Request: perl-Yahoo-Marketing perl module
Review Request: perl-Yahoo-Marketing perl module
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2009-09-21 15:03 EDT by Christopher McCrory
Modified: 2010-11-01 17:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-01 17:50:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher McCrory 2009-09-21 15:03:42 EDT
I think these will work:

https://koji.fedoraproject.org/koji/taskinfo?taskID=1693274

https://koji.fedoraproject.org/koji/getfile?taskID=1693274&name=perl-Yahoo-Marketing-5.21-1.fc12.src.rpm


Yahoo-Marketing

A module for using Yahoo Search Marketing's new Web Services.  See http://searchmarketing.yahoo.com/developer/docs/index.php

SYNOPSIS

This collection of modules makes interacting with Yahoo! Search Marketing's Web Services as easy as possible.  



Asked upstream maintainer and they are fine with including this.

I only use RHEL and would like to add this to EPEL.  I do not currently do not have any fedora servers.  I am willing to maintain for fedora also, but testing might be dificult.

The test build from above was generated with cpanscec and built against fedora current.  For EPEL perl-DateTime-Format-ISO8601 and perl-Test-Class are needed.  https://koji.fedoraproject.org/koji/taskinfo?taskID=1693247.    I have emailed maintainers about adding to EPEL or allowing me to co-maintain.
Comment 1 Jason Tibbitts 2009-09-23 02:50:10 EDT
I can't find any Fedora account matching your name; do you have one?

Please post a link to your spec file.  Requiring that we unpack an src.rpm just to look at it restricts the number of useful comments you will receive.  (There are very many packages to review, so making it difficult on the reviewers means you just won't receive a review.)

If this is your first package, I really suggest you read http://fedoraproject.org/wiki/Join_the_package_collection_maintainers, follow the instructions there, and fix up this ticket to match the expected format for review tickets.

In general it is expected that anyone who submits a package will maintain it for Fedora.  The only exceptions I know of are for things that are present in the Python versions in all supported Fedora releases but not in the old versions in RHEL and other similar situations.
Comment 2 Jason Tibbitts 2010-11-01 17:50:16 EDT
No response in well over a year; I'm just going to close this.

Note You need to log in before you can comment on or make changes to this bug.